/usr/pkg/include/pango-1.0/pango/pangox.h
/usr/pkg/lib/libpangox-1.0.a
/usr/pkg/lib/libpangox-1.0.la (created)
/usr/pkg/lib/libpangox-1.0.so
/usr/pkg/lib/libpangox-1.0.so.0
/usr/pkg/lib/libpangox-1.0.so.0.0.0
/usr/pkg/lib/pkgconfig/pangox.pc
